* {
    padding: 0;
    margin: 0;
}
.Slogan h2 {
    background-color: white;
    color: black;
    height: 120px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.A1 {
    height: 60vh;
    background-image: url(index\ images/A1.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.A1-2{
    height: 60vh;
    background-image: url(index\ images/A1-2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.SS8 {
    height: 60vh;
    background-image: url(index\ images/SS8.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.SS9G {
    height: 60vh;
    background-image: url(index\ images/SS9G.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.HXD3C {
    height: 60vh;
    background-image: url(index\ images/HXD3C.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.N700T {
    height: 60vh;
    background-image: url(index\ images/700T.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-indent: -9999px;
}
.ZPSM {
    color: black;
    height: 180px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0% 22%;
}
.ZPSM img {
    height: 120px;
}
.ZPSP {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.Bi {
    color: black;
    height: 250px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.Bi p {
    height: 30px;
}
table {
    display: flex;
    flex-direction: column;
    align-items: center;
}
table a {
    color: white;
    text-decoration: none;
    border: 1px solid rgb(75, 144, 200);
    background-color: rgb(75, 144, 200);
    padding: 3px 9px;
    border-radius: 10px;
}
.CC {
    color: black;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.CC a {
    color: black;
    text-decoration: none;
    text-decoration: underline;
}
.Bg table {
    border-collapse: collapse;
}
.Bg table thead tr th {
    color: black;
}
.Bg table thead tr th,.Bg table tbody tr td {
    text-align: center;
    padding: 20px 40px;
}
.Bg table tbody tr td {
    border: 1px solid rgb(200, 200, 200);
}
.Bg table tbody tr:nth-child(odd) {
    background-color: #f8f8f8;
}
tfoot {
    height: 35px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.End {
    height: 70px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.End img {
    height: 40px;
}
h5 {
    color: white;
    font-size: 25px;
    margin: 0px 0px 10px;
}
.sm {
    background-color: rgb(48, 48, 48);
    color: white;
    height: 200px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0% 12%;
}
.sm li {
    color: white;
    text-decoration: none;
    display: inline;
}
.sm a {
    color: white;
}
footer {
    background-color: black;
    color: rgb(48, 48, 48);
    height: 50px;
    font-size: 10px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center; 
}
@media screen and (max-width: 768px) {
    body {
        width: 1280px;
    }
}